import datetime

from services.profile_manager import set_value


def get_local_time():

    now = datetime.datetime.now()

    return now.strftime("%H:%M")



def update_time():

    time = get_local_time()

    set_value(
        "time",
        f"My time rn is {time}"
    )

    return time
